import { useSelector } from 'react-redux';

import { selectLocation } from '@/store/selector';

function useLocation() {
  const location = useSelector(selectLocation);
  return location;
}

export default useLocation;
